UPDATE cdrug
SET drugtype='91'
WHERE drugcode BETWEEN'C11' AND 'C14';
UPDATE cdrug
SET drugtype='91'
WHERE drugcode BETWEEN 'D11' AND 'D55';
UPDATE cdrug
SET drugtype='91'
WHERE drugcode BETWEEN'H11' AND 'H43';
UPDATE cdrug
SET drugtype='91'
WHERE drugcode BETWEEN 'I11' AND 'I15';
UPDATE cdrug
SET drugtype='91'
WHERE drugcode BETWEEN 'M11' AND 'M31';
UPDATE cdrug
SET drugtype='91'
WHERE drugcode BETWEEN 'P11' AND 'P32';
UPDATE cdrug
SET drugtype='91'
WHERE drugcode BETWEEN 'R11' AND 'R23';
UPDATE cdrug
SET drugtype='91'
WHERE drugcode BETWEEN 'T11' AND 'T41';
UPDATE cdrug
SET drugtype='91'
WHERE drugcode BETWEEN 'V11' AND 'V12';
UPDATE cdrug
SET drugtype='91'
WHERE drugcode='Y11';
